CC = clang

all:
	$(CC) -std=c99 -Wall -O3 -o rest main.c -lulfius -lorcania

tcc:
	tcc -O3 -I./ulfius/include -I./orcania/include -o rest main.c libulfius.2.7.13.a liborcania.2.3.2.a -lyder -lgnutls -lz -ljansson -lmicrohttpd -lcurl
